* (F) Take decision according to environment change (weather, obs conditions, site) or devices
status issue
09/15/2016 10:42 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/15/2016 10:44 am - Etienne Pallier
- Subject changed from (F) Take decision according to environment change (weather, obs conditions, site) or instruments status problem to (F) Take

decision according to environment change (weather, obs conditions, site) or devices status problem

#2 - 09/15/2016 10:44 am - Etienne Pallier
- Subject changed from (F) Take decision according to environment change (weather, obs conditions, site) or devices status problem to (F) Take

decision according to environment change (weather, obs conditions, site) or devices status issue

#3 - 10/06/2016 02:55 pm - Jeremy Barneron
- Estimated time set to 4.00

#4 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Take decision according to environment change (weather, obs conditions, site) or devices status issue to * (F) Take

decision according to environment change (weather, obs conditions, site) or devices status issue
